IE6 No Longer Supported by Projecturf

We are no longer going to be supporting IE6 as of August 1st, 2009.  All other versions of IE will work, including the two latest (7.0 and 8.0).  Please be sure to update your browsers and notify all users, including all of your clients and staff that IE6 will no longer be supported.  Additionally, this will not change access through Safari, Firefox, or any other browsers you are currently using that are modern, up-to-date browsers.

The reason for this update is that IE6 is a very old browser that does not support many of the latest technologies and programming languages we’re using to maintain and build additional features in Projecturf. This change will give us the opportunity to provide all users with the best possible product.  We realize some IT departments are very strict with regards to upgrading browsers, but we can no longer support IE6 and continue to develop a next-generation product.

Here are some links to the latest versions of popular browsers to use as replacement or upgrades:
Internet Explorer